 .u-section-1 {
  min-height: 978px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 11px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 485px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 20px 8px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: 30px auto 0;
}

.u-section-1 .u-image-1 {
  min-height: 482px;
  background-image: url("images/GreenandWhiteGeometricHealthySaladInstagramPost.gif");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  min-height: 967px;
  background-image: url("images/2151208288.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-video-1 {
  min-height: 485px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 482px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: 106px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 21px 8px 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 773px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-1 .u-image-1 {
    min-height: 397px;
  }

  .u-section-1 .u-image-2 {
    min-height: 797px;
  }

  .u-section-1 .u-video-1 {
    min-height: 386px;
    background-position: 50% 95.99%;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 397px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 2024px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 456px;
  }

  .u-section-1 .u-image-2 {
    min-height: 916px;
  }

  .u-section-1 .u-video-1 {
    min-height: 887px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 3134px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 684px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 1374px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-video-1 {
    min-height: 665px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1654px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 431px;
  }

  .u-section-1 .u-image-2 {
    min-height: 602px;
  }

  .u-section-1 .u-video-1 {
    min-height: 419px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 377px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  font-family: "Alex Brush";
  width: 674px;
  margin: 56px auto 0;
}

.u-section-2 .u-text-2 {
  width: 838px;
  font-size: 2.25rem;
  margin: 10px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 18px 106px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 31px auto 39px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 79px;
    margin-right: 79px;
  }

  .u-section-2 .u-text-3 {
    width: 683px;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 40px;
    margin-bottom: 20px;
  }
} .u-section-3 {
  min-height: 694px;
}

.u-section-3 .u-list-1 {
  margin-top: 1px;
  margin-bottom: 46px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 647px;
  --gap: 20px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/b780d569-cebe-c96f-f36a-c949b233e7e9.gif");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-image-2 {
  background-image: url("images/5ef7d3f1-c420-d4f5-07dd-382561d996ab.gif");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/8899.gif");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 530px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: -118px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 533px;
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1255px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.999975px);
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 1225px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    margin-top: 0;
    margin-bottom: 30px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-4 {
  min-height: 646px;
}

.u-section-4 .u-list-1 {
  margin-top: 21px;
  margin-bottom: 21px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 605px;
  --gap: 20px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/menu.gif");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-image-2 {
  background-image: url("images/osnowni.gif");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-image-3 {
  background-image: url("images/6574.gif");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 530px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 499px;
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1255px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.999975px);
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 1147px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 657px;
}

.u-section-5 .u-list-1 {
  width: 518px;
  margin: 14px auto 0 26px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 629px;
  --gap: 10px;
}

.u-section-5 .u-image-1 {
  background-image: url("images/197d8495-a086-5d23-8878-6912a0275200.gif");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 10px 10px 418px;
}

.u-section-5 .u-text-1 {
  margin: -433px 13px 0 620px;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-size: 2.25rem;
  margin: 37px 154px 60px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 157px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 20px;
    margin-right: 121px;
    margin-left: 433px;
    margin-bottom: initial;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-bottom: 0;
    margin-left: 213px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    margin-left: 22px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    background-position: 50% 21.19%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-list-1 {
    width: 340px;
    margin-top: 164px;
    margin-left: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-text-1 {
    margin-right: 76px;
    margin-left: 0;
  }
} .u-section-6 {
  min-height: 724px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 0 0 20px;
}

.u-section-6 .u-image-1 {
  min-height: 724px;
  background-image: url("images/photo-1556761223-4c4282c73f77.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 724px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 86px auto 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-6 .u-text-3 {
  width: 254px;
  margin: 20px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  margin: 37px auto 0 110px;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin: -44px 71px 0 auto;
}

.u-section-6 .u-text-4 {
  margin: 44px auto 0;
}

.u-section-6 .u-text-5 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 597px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 597px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 597px;
  }

  .u-section-6 .u-btn-2 {
    margin-left: 43px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 222px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 457px;
  }

  .u-section-6 .u-image-1 {
    min-height: 457px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-6 .u-btn-3 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1292px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 686px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 587px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    width: 73px;
    margin-top: 40px;
  }

  .u-section-6 .u-btn-2 {
    margin-left: 128px;
  }

  .u-section-6 .u-btn-3 {
    margin-left: 307px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 39px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 996px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 14px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 388px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 614px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-1 {
    width: 239px;
    margin-top: 46px;
  }

  .u-section-6 .u-text-2 {
    width: 153px;
  }

  .u-section-6 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 17px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-4 {
    margin-top: 40px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 19px;
  }
}